<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Etherpad #  Sitio web: https://etherpad.org/
Código fuente: https://github.com/ether/etherpad-lite
Etherpad es un editor de texto colaborativo en línea. Posee una gran variedad de características y posibilidades de personalización.
Instancias públicas:
  https://framapad.org/  https://etherpad.snopyta.org/  https://notes.typo3.org/  https://pad.riseup.net/ (pads eliminados después de 30 días de inactividad)  https://board.net/  https://etherpad.wikimedia.org/  https://pad.picasoft.net/  https://pad.infini.fr/  https://pad.ouvaton.coop/ (pads eliminados después de 400 días de inactividad)  https://pad.systemli.org/ (pads eliminados después de 30 días de inactividad)  https://pad.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="" />
<meta property="og:description" content="Etherpad #  Sitio web: https://etherpad.org/
Código fuente: https://github.com/ether/etherpad-lite
Etherpad es un editor de texto colaborativo en línea. Posee una gran variedad de características y posibilidades de personalización.
Instancias públicas:
  https://framapad.org/  https://etherpad.snopyta.org/  https://notes.typo3.org/  https://pad.riseup.net/ (pads eliminados después de 30 días de inactividad)  https://board.net/  https://etherpad.wikimedia.org/  https://pad.picasoft.net/  https://pad.infini.fr/  https://pad.ouvaton.coop/ (pads eliminados después de 400 días de inactividad)  https://pad.systemli.org/ (pads eliminados después de 30 días de inactividad)  https://pad." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://weblibre.org/software/etherpad/" /><meta property="article:section" content="software" />



<title>Etherpad | weblibre.org</title>
<link rel="manifest" href="/manifest.json">
<link rel="icon" href="/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/book.min.89a77f7e702a8626749b948bbfb01109823daf6c1246ca407d1378833494c402.css" integrity="sha256-iad/fnAqhiZ0m5SLv7ARCYI9r2wSRspAfRN4gzSUxAI=" crossorigin="anonymous">
  <script defer src="/flexsearch.min.js"></script>
  <script defer src="/en.search.min.6dcc10caa6a58c542f5935f7dca9cc4b38b9949e636bf78a0b02ef87d328ada3.js" integrity="sha256-bcwQyqaljFQvWTX33KnMSzi5lJ5ja/eKCwLvh9MoraM=" crossorigin="anonymous"></script>

  <script defer src="/sw.min.6f6f90fcb8eb1c49ec389838e6b801d0de19430b8e516902f8d75c3c8bd98739.js" integrity="sha256-b2&#43;Q/LjrHEnsOJg45rgB0N4ZQwuOUWkC&#43;NdcPIvZhzk=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/"><span>weblibre.org</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Búsqueda" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  <ul>
<li>
  <a href="/desgoogleate/"><strong>Desgoogleate</strong></a></li>
<li>
  <a href="/plataformas/"><strong>Plataformas</strong></a></li>
<li>
  <a href="/redes/"><strong>Redes</strong></a></li>
<li>
  <a href="/software/"><strong>Software</strong></a></li>
</ul>






  
<ul>
  
  <li>
    <a href="/posts/" >
        Tutoriales
      </a>
  </li>
  
  <li>
    <a href="https://nube.weblibre.org/apps/forms/6ETQXAYF86MdidoP" target="_blank" rel="noopener">
        Colabora aquí
      </a>
  </li>
  
  <li>
    <a href="mailto:cri@disroot.org" target="_blank" rel="noopener">
        Contacto
      </a>
  </li>
  
</ul>






</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Etherpad</strong>

  <label for="toc-control">
    
    <img src="/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#etherpad">Etherpad</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="etherpad">
  Etherpad
  <a class="anchor" href="#etherpad">#</a>
</h1>
<p><strong>Sitio web</strong>: 
  <a href="https://etherpad.org/">https://etherpad.org/</a></p>
<p><strong>Código fuente</strong>: 
  <a href="https://github.com/ether/etherpad-lite">https://github.com/ether/etherpad-lite</a></p>
<p>Etherpad es un editor de texto colaborativo en línea. Posee una gran variedad de características y posibilidades de personalización.</p>
<p><strong>Instancias públicas</strong>:</p>
<ul>
<li>
  <a href="https://framapad.org/">https://framapad.org/</a></li>
<li>
  <a href="https://etherpad.snopyta.org/">https://etherpad.snopyta.org/</a></li>
<li>
  <a href="https://notes.typo3.org/">https://notes.typo3.org/</a></li>
<li>
  <a href="https://pad.riseup.net/">https://pad.riseup.net/</a> (pads eliminados después de 30 días de inactividad)</li>
<li>
  <a href="https://board.net/">https://board.net/</a></li>
<li>
  <a href="https://etherpad.wikimedia.org/">https://etherpad.wikimedia.org/</a></li>
<li>
  <a href="https://pad.picasoft.net/">https://pad.picasoft.net/</a></li>
<li>
  <a href="https://pad.infini.fr/">https://pad.infini.fr/</a></li>
<li>
  <a href="https://pad.ouvaton.coop/">https://pad.ouvaton.coop/</a> (pads eliminados después de 400 días de inactividad)</li>
<li>
  <a href="https://pad.systemli.org/">https://pad.systemli.org/</a> (pads eliminados después de 30 días de inactividad)</li>
<li>
  <a href="https://pad.lqdn.fr/">https://pad.lqdn.fr/</a></li>
<li>
  <a href="https://pad.hashtagueule.fr/">https://pad.hashtagueule.fr/</a></li>
<li>
  <a href="https://pad.aquilenet.fr/">https://pad.aquilenet.fr/</a></li>
<li>
  <a href="https://yopad.eu/">https://yopad.eu/</a></li>
<li>
  <a href="https://pad.aguas.ml/">https://pad.aguas.ml/</a></li>
<li>
  <a href="https://etherpad.devol.it/">https://etherpad.devol.it/</a></li>
<li>
  <a href="https://coropad.lou.quebec/">https://coropad.lou.quebec/</a></li>
<li>
  <a href="https://pad.education/">https://pad.education/</a></li>
<li>
  <a href="https://docs.valenciatech.com/">https://docs.valenciatech.com/</a></li>
<li>
  <a href="https://pad.disroot.org/">https://pad.disroot.org/</a></li>
<li>
  <a href="https://pad.piratensommer.de/">https://pad.piratensommer.de/</a></li>
<li>
  <a href="https://etherpad.p2pu.org/">https://etherpad.p2pu.org/</a></li>
<li>
  <a href="http://xeiqjt36taszvdhfe2sdkvd6tw4siqgh2bko4mvr6a5fg36gzfdam5qd.onion/">http://xeiqjt36taszvdhfe2sdkvd6tw4siqgh2bko4mvr6a5fg36gzfdam5qd.onion/</a> (TOR)</li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  Sitio desarrollado con <a href="https://gohugo.io/" target="_blank">Hugo</a> utilizando <a href="https://github.com/alex-shpak/hugo-book/" target="_blank">Book</a>. | Última actualización: 10.12.2021

 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#etherpad">Etherpad</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












